/* SERVICES INDEX */

.bigservicestextbox{
	width:940px;
	margin:55px auto;	
	position:relative;
}

.bigservicesimage{
	width:200px;	
	z-index:2;
}

.bigservicestextboxtext{
	width:740px;
	height:350px;	
	font-size:1.2em;
	padding:25px;
	font-family:"Gotham-Medium";
	color:#222;
	z-index:2;
}

.steelpartner{
	position:absolute;
	top:-30px;
	right:-50px;	
	z-index:3;
}

@media all and (max-width: 800px)
{
	.bigservicestextbox{
		width:640px;	
	}
	
	.servicestextboxresp{
		width:auto;
		padding:15px;
		border:1px solid #272a57;
		height:auto;
		display:block;		
	}
	
	.bigservicesimage{
		display:none;
	}
}

.servicesboxlinetext{
	width:601px;
	padding:15px 25px;
	height:250px;	
	overflow:hidden;
	color:#222;
	font-family:"Gotham-Book";
}

.servicesline{
	clear:both;
	width:940px;	
	margin-bottom:25px;
}

.services{
		
}

.servicestextbox{
	width:48%;
	float:left;
	padding:15px;
	background:#1c1c1c;;
	height:170px;
		
}

.servicestextboxresp{
	display:none;	
}

@media all and (max-width: 800px)
{
	.servicestextbox{
		display:none;		
	}
	
	.servicestextboxresp{
		width:auto;
		padding:15px;
		border:1px solid #272a57;
		height:auto;
		display:block;		
	}
}


.servicesbox{
	margin-bottom:35px;
	height:250px;
	border:1px solid #fece00;
	-webkit-transition: all 0.35s ease;                  
    -moz-transition: all 0.35s ease;                 
    -o-transition: all 0.35s ease;   
    -ms-transition: all 0.35s ease;          
    transition: all 0.35s ease;	
	float:left;
	width:600px;
	background:#1c1c1c;
}

.services .servicesbox:hover{
	border:1px solid #ffffff;
	color:#fff;	
	cursor:pointer;
}

.services .servicesbox:hover .servicesbottom{
	color:#fff;	
	cursor:pointer;
}
.servicestopbg{
	position:relative;
	top:-76px;
	z-index:1;
	width:100%;
	height:100%;
}

.services .servicesbox:hover .servicestop .servicestopbg{
	opacity:0.2;
}

.servicesbox .yellowbutton{
	font-size:18px;	
}

.servicesbox:hover .yellowbutton{
	background:#ffffff;
}


@media all and (min-width:1024px)
{
	.servicesbox{
		width:30%;		
	}
	
	.servicesbox:not(:nth-child(3n)){
		margin-right:5%;
	}
	
	.servicesbox:not(:nth-child(3n)){
		margin-right:5%;
	}
	
	.servicesbox .yellowbutton{
		font-size:18px;	
		display:inline-block;
	}
}

@media all and (max-width: 1023px) and (min-width: 800px)
{	
	.servicesbox:nth-child(odd){
		margin-right:4%;
	}
	
	.servicesbox{
		width:48%;
	}
	
	.servicesbox .yellowbutton{
		font-size:18px;	
		display:inline-block;		
	}
	
	.servicestextbox{
		height:200px;
	}
}

.servicesline .servicesbox{
	width:339px !important;
}

@media all and (max-width: 1023px)
{	
	.servicesline .servicesbox{
		width:200px !important;
	}
}



.serviceslogo{
	text-align:center;
	position:relative;
	z-index:2;
}

.serviceslogo>img{
	height:72px;
	position:relative;
	top:15px;	
}

.servicesbottom{
	text-align:center;
	height:130px;
	padding-top:10px;
	font-family:"bankgothic_md_btmedium";
	color:#fecc00;
	font-size:18px;
}

.servicesbottom .yellowbutton{
	margin-top:10px;	
}

.servicesbottomtext{
	height:60px;
	line-height:60px;
}

.servicesbottomtext span{
	line-height:20px;
	vertical-align:middle;	
	display:inline-block;
}


.servicestop{
	height:100px;
	background:#272a57;
	background-size:contain;
}

.contactform{
	color:#fecc00;	
	font-size:1.2em;
}

/* CONSTRCUTIONS */


.highlights{
	height:250px;
	width:80%;
	min-width:640px;
	max-width:1800px;
	margin:auto;
	
}

.constructions{
		
}
.oneconstruction{
	position:relative;	
}

.inoneconstruction{
	position:relative;	
	margin:auto;
	max-width:1920px;	
}

.inoneconstructionfront{
	position:relative;
	width:80%;
	max-width:940px;
	z-index:10;
}

.inoneconstructionback {
	position:absolute;
	bottom:0px;
	left:10%;
	z-index:1;
	height:500px;
}

.constructionmap{
	opacity:1.0;
	-webkit-transition: all 0.35s ease;                  
    -moz-transition: all 0.35s ease;                 
    -o-transition: all 0.35s ease;   
    -ms-transition: all 0.35s ease;          
    transition: all 0.35s ease;	
	position:relative;
}	

.oneconstruction-smalltitle{
	font-size:20px;
}

.oneconstruction-bigtitle{
	font-size:32px;
	text-transform:uppercase;	
	padding:10px;
	background:#fece00;
	display:inline-block;
	color:#272a57;
	font-family:"Gotham-Light";
	text-align:center;
	border:3px solid #272a57;
	margin-top:25px;
	padding:15px;
	max-width:40%;
	float:left;	
}

@media all and (max-width: 1023px)
{	
	.oneconstruction-bigtitle{
		max-width:100%;
		width:100%;
	}
	.constructionmap{
		display:none;
		opacity:0;
		
	}	
}



.oneconstruction-text{
	color:#fff;
	padding:25px 0 0 25px;
	float:left;	
	max-width:50%;
	font-size:1.2em;
}

.oneconstruction-text p{
	margin:0;	
}

.constructionimage{
	width:100%;
	border:3px solid #fecc00;
}

.projectimagewrap{
	width:270px;
	height:270px;
}

.projectimage{
	width:90%;
	height:90%;
	background-size:cover;
	position:relative;	
	box-sizing:border-box;
	border:2px solid #fecc00;
	margin:auto;
	overflow:hidden;
}

.projectimagename{
	position:absolute;
	left:0;
	top:0;	
	background:#fecc00;
	text-transform:uppercase;
	font-size:18px;
	color:#272a57;	
	padding:5px;
}

/* ABOUT */

.wrapperson{
	color:#272a57;
	font-size:1.4em;
	padding-bottom:25px;
	border-bottom:1px solid #272a57;
	margin-bottom:25px;
}

.mediaicon{
	width:25%;
	text-align:center;
	font-size:1.7em;
	color:#272a57;
}	

@media all and (max-width: 940px)
{	
	.mediaicon{
		width:320px;
		height:190px;
		text-align:center;
		font-size:1.8em;
		color:#272a57;
	}	
	
}



